/* Localized versions of Info.plist keys */

CFBundleName = "QTCoreVideo202";
CFBundleShortVersionString = "2.0";
CFBundleGetInfoString = "QTCoreVideo202 version 2.0, Copyright 2008-2011 Apple Inc.";
NSHumanReadableCopyright = "(c) 2008-2011 Apple Inc.";
